/*font-family: 'Oswald', sans-serif;*/
/*font-family: 'Montserrat', sans-serif;*/

body{
    margin: 0px;
    padding: 0px;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    color: #333333;
    background: #ffffff;
    font-weight: 500;
    line-height: 1.8;
}
.mainwrap{
    padding: 0rem;
}
.margin-auto{
    margin: auto;
}
.font-bold{
    font-weight: bold;
}
h1, h2, h3, h4{
    font-family: 'Oswald', sans-serif;
}
.content-adjust:after, .content-adjust:before
{
    display: table;
    content: "";
    clear: both;
}
a, .fa{
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
a:hover, a:focus{
    text-decoration: underline;
}
.col-center {
    float: none;
    margin:0 auto;
}
.img-center-main {
    max-width: 100%;
    height: 243px;
}
.img-center {
    max-width: 100%;
    height: 243px;
}
.img-center-inner {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}
.img-center-inner img {
    max-height: 200px;
    width: 100%;
}
/*Style Ends*/

header{
    color: #ffffff;
}
.navbar-default {
    background-color: rgba(1, 1, 1, 0.85);
    border: 0px;
    border-bottom: 6px solid #0a0f22;
    border-radius: 0px;
    min-height: 120px;
    margin-bottom: 0px;
}
.navbar-right{
    margin-top: 55px;
    margin-right: -5px;
}
.navbar-default .navbar-nav > li > a {
    color: #ffffff;
    font-size: 1.3em;
    padding: 10px 25px;
    border: 2px solid transparent;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
    color: #ffffff;
    background: #010101;
    border: 2px solid #ffffff;
}
.navbar-nav > li > .dropdown-menu{
    background: #010101;
    border: 0px;
    margin: 0;
    padding: 0;
    left: 0;
    min-width: 240px;
}
.dropdown-menu > li > a{
    color: #ffffff;
    padding: 10px 20px;
    font-size: 1.125em;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
    background: transparent;
    color: #ffffff;
}
.slider .carousel.slide{
    position: absolute;
    height: 700px;
    overflow: hidden;
    left: 0;
    right: 0;
}
.carousel-control.right, .carousel-control.left{
    background-image:none;
}
.hero-main{
    padding-top: 100px;
}
.hero{
    position: relative;
    overflow: hidden;
    margin: 4.6875rem 0 4.6875rem;
    -webkit-transition: all,.2s,ease,0s;
    transition: all,.2s,ease,0s;
}
.inner-page .hero{
    margin: 20.6875rem 0 10.6875rem;
}
.hero-title{
    padding-top: 6.4375rem;
    padding-bottom: 6.4375rem;
}
.hero-title h1{
    max-width: 39.5rem;
    font-size: 5em;
    font-family: 'Oswald', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition: all .2s ease;
    -webkit-transition-delay: 0s;
    -webkit-transition: all .2s ease 0s;
    transition: all .2s ease 0s;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: .0625rem;
    line-height: 9rem;
    margin-bottom: 0;
    margin-top: 0px;
}
.hero-border {
    display: block;
    position: absolute;
    top: 0;
    left: 8.5%; 
    z-index: 0;
    width: 91.5%;
    height: 100%;
    -webkit-transition: all,.2s,ease,0s;
    transition: all,.2s,ease,0s;
}
.border-gap-top-left .border-top {
    -webkit-animation: tb .5s ease 1.5s normal none 1;
    animation: tb .5s ease 1.5s normal none 1;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    position: absolute;
    top: 0;
    height: .800rem;
    left: 2%;
}
.border-gap-top-left .border-left-top {
    -webkit-animation: Db .5s ease 1s normal none 1;
    animation: Db .5s ease 1s normal none 1;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    position: absolute;
    bottom: 50%;
    width: .800rem;
    left: 2%;
}
.border-gap-top-left .border-left-top.eighteen {
    -webkit-animation-name: wb;
    animation-name: wb;
    bottom: 84%;
}
.border-gap-top-left .border-left-bottom {
    -webkit-animation: Db .5s ease 3s normal none 1;
    animation: Db .5s ease 3s normal none 1;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    position: absolute;
    bottom: 0;
    width: .800rem;
    left: 1.5%;
}
.border-gap-top-left .border-left-bottom.forty-eight {
    -webkit-animation-name: Cb;
    animation-name: Cb;
}
.border-gap-top-left .border-right {
    -webkit-animation: Eb .5s ease 2s normal none 1;
    animation: Eb .5s ease 2s normal none 1;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    position: absolute;
    top: 0;
    width: .800rem;
    right: 0;
}
.border-gap-top-left .border-bottom {
    -webkit-animation: ub .5s ease 2.5s normal none 1;
    animation: ub .5s ease 2.5s normal none 1;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    position: absolute;
    bottom: 0;
    height: .800rem;
    right: 0;
}
.border-gap-top-left.white [class^=border-] {
    background-color: #fff;
}
.services{
    background: #f5f5f5;
}
.border{
    display: block;
    width: 100%;
    height: 10px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0a0f23+0,343844+27,787878+100 */
    background: #0a0f23; /* Old browsers */
    background: -moz-linear-gradient(left, #0a0f23 0%, #343844 27%, #787878 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #0a0f23 0%,#343844 27%,#787878 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #0a0f23 0%,#343844 27%,#787878 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a0f23', endColorstr='#787878',GradientType=1 ); /* IE6-9 */
}
.title{
    text-align: center;
    font-size: 3.5em;
    font-family: 'Oswald', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition: all .2s ease;
    -webkit-transition-delay: 0s;
    -webkit-transition: all .2s ease 0s;
    transition: all .2s ease 0s;
    text-transform: uppercase;
    color: #161a2d;
    letter-spacing: .0625rem;
    line-height: 9rem;
    margin-bottom: 25px;
    margin-top: 0px;
}
.services .desc{
    font-size: 17px;
    line-height: 30px;
}
.btn{
    font-size: 16px;
    padding: 10px 20px;
}
.thumb-item {
    text-align: center;
    background: #ffffff;
    padding: 50px 20px 30px 20px;
    margin-bottom: 20px;
}
.thumb-item.active{
    background: #dadada;
}
.thumb-item .shap {
    font-size: 30px;
    background: #f5f5f5;
    height: 52px;
    width: 90px;
    display: inline-block;
    position: relative;
    text-align: center;
    line-height: 52px;
    margin-bottom: 20px;
}
.thumb-item .shap img{
    width: 50px;
}
.thumb-item .shap::before {
    position: absolute;
    top: -22px;
    left: 0;
    width: 0;
    height: 0;
    border-left: 45px solid rgba(255, 0, 0, 0);
    border-right: 45px solid rgba(255, 0, 0, 0);
    border-bottom: 22px solid #f5f5f5;
    content: "";
}
.thumb-item .shap::after {
    position: absolute;
    bottom: -22px;
    left: 0;
    width: 0;
    height: 0;
    border-left: 45px solid rgba(255, 0, 0, 0);
    border-right: 45px solid rgba(255, 0, 0, 0);
    border-top: 22px solid #f5f5f5;
    content: "";
}
.thumb-item h3 {
    font-size: 19px;
    line-height: 27px;
    height: 55px;
    overflow: hidden;
}
.thumb-item p{
}
.thumb-item-ac{
    color: #787878;
}
.thumb-item-ac:hover, .thumb-item-ac:focus{
    color: #787878;
}
.hover-img{
    text-align:left;
    position:relative;
    overflow:hidden;
    width:100%;
    display:block;
}
.hover-img .hover-caption{
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 99;
    transition-duration: 0.5s;
    right: 0;
    background: rgba(0, 0, 0, 0.54);
    padding: 15px 0px;
}
.hover-img .hover-caption h3{
    padding:0px;
}
.hover-img .hover-caption i,.hover-img .hover-caption h3,.hover-img .hover-caption h3 span{
    font-size:25px;
    color:#fff;
    margin-left:15px;
}
.hover-img .hover-caption > h3{
    color: #fff;
    margin-bottom: 0px;
    padding: 0px;
    line-height: 25px;
    font-size: 16px;
    margin-top: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.hover-img a img{
    Transition-Duration:0.5s;
    min-height:100%;
    width: 100%
}
.hover-img:hover a img{
    -ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}
.overlay-bg{
    background: rgba(0, 0, 0, 0.54);
    position: absolute;
    top: 0;
    bottom: 55px;
    left: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
.faa-parent.animated-hover{
    opacity: 0;
    font-size: 1.375em;
    color: #ffffff;
    position: absolute;
    bottom: 0;
    padding: 15px;
    display: none!important;
}
.hover-img:hover a .overlay-bg, .hover-img:hover a .overlay-bg p{
    opacity: 1;
}
.project-item .category{
    top: 10px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #fff;
    position: absolute;
    font-size: 13px;
    line-height: 1em;
    z-index: 99;
    filter: brightness(0) invert(1);
    right: 10px;
}
.project-item .category img{
    width: 60px;
}
.blog-item{
    margin-bottom:20px;
    position:relative;
}
.blog-item .blog-caption{
    width:100%;
    display:inline-block;
    margin-top:8px;
}
.blog-item .blog-caption p{
    color:#777;
    text-align: justify;
}
.blog-item .blog-caption h1,.blog-item .blog-caption  h2,.blog-item .blog-caption  h3{
    font-size: 22px;
    line-height: 25px;
}
.blog-item .blog-caption .blog-heading a{
    line-height:1.3;
    font-weight:bold;
    color: #787878;
}
.blog-date{
    position:absolute;
    top:20px;
    left:20px;
    z-index:2;
    width:100px;
    text-align:center;
    float:left;
    font-size:13px;
    border:1px solid #fff;
    padding:13px 0px 20px 0px;
    margin-bottom:3px;
}
.blog-date-1{
    position:static;
    border:1px solid #ccc;
}
.blog-date p{
    font-size:40px;
    font-weight:bold;
    margin-bottom:0px;
}
.blog-list h3{
    margin-bottom:10px;
}
.blog-list .blog-caption{
    margin-top:0px;
}
.blog-list .blog-caption .blog-heading {
    padding-top:0px;
    padding-top:0px;
}
.blog-list .ht-btn{
    margin-top:30px;
}
.blog-list .blog-date{
    left:35px;
}
.blog-detail .blog-date{
    left:20px;
}
.blog-item-img{
    position: relative;
    overflow: hidden;
}
.blog-item-img a img{
    transition-duration: 0.5s;
}
.blog-item-img:hover a img{
    -ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}
footer{
    background: #000000;
    color: #ffffff;
    font-size: 16px;
}
footer h3{
    margin-top: 0px;
    margin-bottom: 25px;
}
footer .list-unstyled li{
    padding: 5px 0px;
}
footer .list-unstyled li a{
    color: #ffffff;
    font-size: 16px;
}
.contact-form{
    background:#fff;
}
.form-item,form-item:hover,.form-item:active,.form-item:focus,.form-item:visited{
    border:1px solid #ddd;
    border-radius:0px;
    height:48px;
    outline:0px;
    box-shadow:none;
    padding-left:15px;
    padding-right:15px;
    display:block;
    color:#333;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.form-1{
    margin-top:-120px;
}
.form-no-border .form-item,.form-no-border .form-item:hover,.form-no-border .form-item,.form-no-border .form-item:active,.form-no-border .form-item:focus{
    border:none;
}
.sidehow_caption_4 .input-icon{
    position:relative;
    width:250px;
    margin:auto;
}
.sidehow_caption_4 .input-icon input,.sidehow_caption_4 .input-icon input:active,.sidehow_caption_4 .input-icon input:focus{
    padding-right:45px;
    width:100%;
    font-size:14px;
    padding:0px 20px;
    border:1px solid #ccc;
    border-radius:40px; 
    height:40px;
}
.sidehow_caption_4 .input-icon button{
    position:absolute;
    right:15px;
    top:10px;
    color:#ccc;
    background:none;
    border:none;
    z-index:2;
}
.inner-page{
    background: url(../images/bg-main-dark.jpg) no-repeat;
    background-attachment: scroll!important;
    background-size: cover!important;
    background-position: center!important;
}
.inner-page .hero-title{
    padding-top: 4.4375rem;
    padding-bottom: 4.4375rem;
}
.breadcrumbs {
    border-bottom: 2px solid #f6f6f6;
    background-color: #fff;
}
.breadcrumbs .breadcrumb-wrap ul.breadcrumb {
    border-radius: 0;
    background-color: transparent;
    padding: 12px 0;
    margin: 0;
    font-size: 17px;
}
.breadcrumbs .breadcrumb-wrap ul.breadcrumb li {
    display: inline-block;
    color: #a0a0a0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.breadcrumbs .breadcrumb-wrap ul.breadcrumb li+li:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 10px;
    content: "\f061";
}
.breadcrumb>li+li:before {
    padding-right: .5rem;
    padding-left: .5rem;
    color: #818a91;
    content: "/";
}
.breadcrumbs .breadcrumb-wrap ul.breadcrumb li span {
    font-family: Flama-Book,Trebuchet MS,Helvetica,sans-serif;
    font-weight: 300;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 1em;
    line-height: 1em;
    color: #000;
}
.line {
    height: 3px;
    width: 150px;
    background: #ccc;
    margin: 5px 0px;
    display: inline-block;
}
.edu-list li{
    padding: 3px 0px;  
}
.inner-page-main-content .thumb-item{
    background: #f5f5f5;
}
.inner-page-main-content .thumb-item.active{
    background: #dadada;
}
.inner-page-main-content .thumb-item .shap{
    background: #ffffff;
}
.inner-page-main-content .thumb-item .shap::before{
    border-bottom: 22px solid #ffffff;
}
.inner-page-main-content .thumb-item .shap::after{
    border-top: 22px solid #ffffff;
}
.inner-page .hero-title h1{
    max-width: inherit;
    font-size: 5em;
}
.inner-page .hero-title h3{
    color: #ffffff;
    margin-top: 0px;
}
@keyframes ub {
    0% {
        width: 0;
    }
    100% {
        width: 98%;
    }
}

@keyframes wb {
    0% {
        height: 0;
    }
    100% {
        height: 18%;
    }
}

@keyframes Cb {
    0% {
        height: 0;
    }
    100% {
        height: 15%;
    }
}

@keyframes Eb {
    0% {
        height: 0;
    }
    100% {
        height: 100%;
    }
}

@keyframes ub {
    0% {
        width: 0;
    }
    100% {
        width: 98%;
    }
}

@keyframes tb {
    0% {
        width: 0;
    }
    100% {
        width: 98%;
    }
}
.pagination {
    background:none;
    margin-top:20px;
}
.pagination li a{
    border-radius:0px;
    height:40px;
    width:40px;
    border:1px solid #eee;
    text-align:center;
    padding:0px;
    line-height:40px;
    margin-right:15px;
    color:#333;
    background:none;
    margin-bottom:15px;
}
.pagination li.active a,.pagination li.active a:hover,.pagination li a:hover,.pagination li a:focus{
    border:1px solid #555;
    color:#333;
    background:none;
}
.pagination>li:first-child>a, .pagination>li:first-child>span,.pagination>li:last-child>a, .pagination>li:last-child>span{
    border-radius:0px;
}
.blog-detail-img img{
    width: 100%;
}
.color-w {
    color: #fff;
}
.color-w h1, .color-w h2, .color-w h3, .color-w h4, .color-w h5, .color-w div, .color-w p, .color-w span, .color-w a, .color-w li, .color-w strong, .color-w b {
    color: inherit;
}
.form-comment{
    margin-top:20px;
}
.form-comment .form-item{
    border:1px solid #eee;
}
.list-comment{
    text-align:left;
    padding:0px 0px 35px 40px;
}
.list-comment {
    border-top:2px solid #eee;
}
.list-comment .comment-item{
    display:inline-block;
    margin-bottom:20px;
    position:relative;
}
.list-comment h4,.form-comment h4{
    margin-bottom:5px;
    font-size:35px;
} 
.list-comment .comment-item .comment-img{
    width:80px;
    height:80px;
    border:5px solid #eee;
    padding:0px;
    display:block;
    float:left;
    border-radius:80px;
    position:absolute;
    top:25px;
    z-index:9;
    left:-40px;
    margin-right:20px;
    overflow:hidden;
}
.list-comment .comment-item .comment-item .comment-img{
    left:-35px;
}
.list-comment .comment-item .comment-img img{
    width:100%;
}
.list-comment .auth .comment-heading{
    float:left;
    margin-bottom:10px;
}
.list-comment .comment-item .auth .comment-heading > h5{
    text-transform:none;
    padding-bottom:10px;
}
.list-comment .comment-item .auth .comment-heading > h5 a{
    color:#333;
}
.list-comment .comment-item  span{
    color:#999;
    font-size:14px;
    border-bottom:1px solid #eee;
    padding-bottom:15px;
}
.list-comment .comment-item .auth .comment-heading h5 a:hover,.list-comment .comment-item .auth .comment-heading h5 a:focus,.list-comment .comment-item .auth .comment-heading h5 a:active{
    text-decoration:underline;
}
.list-comment .more-comment{
    padding:12px;
    display:block;
    color:#777;
    font-size:13px;
    text-align:center;
}
.list-comment .more-comment:hover{
    text-decoration:underline;
}
.list-comment .comment-item .comment-item .comment-img{
    height:70px;
    width:70px;
}
.list-comment .comment-item .comment-txt .comment-item{
    margin-bottom:0px;
    margin-top:20px;
}
.list-comment .comment-item .comment-txt .reply{
    font-size:14px;
    margin-top:20px;
    display:block;
    color:#888;
}
.list-comment .comment-item .comment-txt .reply:hover{
    text-decoration:underline;
}
.list-comment .comment-item .comment-txt > hr{
    margin-bottom:20px;
}
.list-comment .comment-item .comment-txt{
    margin-top:15px;
    margin-bottom:15px;
    border-left:1px solid #eee;
    position:relative;
    background:#fff;
    display:inline-block;
    padding:0px 20px 0px 60px;
    float:left;
}
.list-comment .comment-item .comment-txt p{
    margin-bottom:0px;
    display:inline-block;
    margin-top:15px;
}
.service-box {
    margin-top: 25px;
    padding: 15px;
    border: 2px solid #010101;
    border-radius: 10px;
    min-height: 235px;
}
.service-box ul li{
    padding: 5px 0px;
}
.arrow{
    margin-top: 110px;
}
.partner-logo img{
    max-width: 200px;
    margin: 0px auto 30px;
}
.service-text p{
    line-height: 25px;
}
.project-title{
    text-align: center;
    font-size: 1.5em;
    font-family: 'Oswald', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition: all .2s ease;
    -webkit-transition-delay: 0s;
    -webkit-transition: all .2s ease 0s;
    transition: all .2s ease 0s;
    text-transform: uppercase;
    color: #161a2d;
    letter-spacing: .0625rem;
    line-height: 2rem;
    margin-bottom: 25px;
    margin-top: 20px;
}
.project-title a{
    color: #161a2d;
}
.project-title img{
    max-width: 85px;
}
.project-sidebar .list-unstyled li a img{
    max-width: 65px;
}
.stickyheader {
    background-color: #FFF;
    padding: 0px 0px 14px;
    z-index: 102;
}
.breadcrumb-img{
    filter: brightness(0) invert(1);
    -webkit-filter: invert(100%);
    margin-top: 25rem!important;
    text-align: right;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img{
    width: 100%;
}
.hero.breadcrumb-img img{
    width: 120px;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img{
    height: -webkit-fill-available;
}
.project-title img{
    display: none;
}
footer .social{
    text-align: right;
}
footer .social li a{
    color: #ffffff;
}
footer .social li a:hover, footer .social li a:focus{
    color: #a7a7a7;
}